Commit 5e6b504b authored by Dominique Dumont's avatar Dominique Dumont

control: updated version of nqp and parrot dependencies

parent 6394eb5c
......@@ -7,8 +7,8 @@ Build-Depends: debhelper (>= 9),
libgmp-dev,
libicu-dev,
libreadline-dev,
nqp (>= 2014.03),
parrot-devel (>= 6.0.0),
nqp (>= 2014.07),
parrot-devel (>= 6.6.0),
perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment